
	.grecaptcha-badge {
	    visibility: hidden;
	}
	.elementor-icon-box-description a {
	    color: #000 !important;
	}
	.footercontact a {
	    color: #fff !important;
	}
	.elementor-95 .elementor-element.elementor-element-c8a69da .elementor-posts-container .elementor-post__thumbnail {
	    padding-bottom: 400px !important;
	}
	.productslider .ult-item-wrap .vc_inner.vc_column-gap-24 {
	    border: 1px solid #dfdfdf;
	    padding: 20px;
	}
	.productslider .slick-slider .slick-prev, .productslider .slick-slider .slick-next {
	    line-height: 10px;
	}
	.productslider .slick-next:before, .productslider .slick-prev:before {
	    line-height: 0;
	}
	div#wpcs_content_inner_20402 {
	    min-height: auto !important;
	}
	div#wpcs_content_main_20402 {
	    height: auto !important;
	    top: 50px !important;
	}
	.wpcs_tab {
	    text-transform: uppercase;
	    border: none !important;
	    width: 185px !important;
	    height: auto !important;
	    font-size: 20px !important;
	    line-height: 50px !important;
	}
	div#wpcs_content_main_1822 {
	    height: auto !important;
	    top: 100px !important;
	    padding: 0px !important;
	    margin: 0px !important;
	}
	div#wpcs_tab_1822 {
	    top: 300px !important;
	}
	/* Responsive Styles for 1440px and above */
	@media screen and (min-width: 1440px) {
	    /* Layout Adjustments */
	    .elementor-4044 .elementor-element.elementor-element-81cacbe .gallery {
	        text-align: center !important;
	    }
	    .e-con.elementor-sticky--active {
	        background-color: #fff !important;
	    }
	    .ekit-wid-con .ekit-breadcrumb > li a {
	        color: #fff !important;
	        font-weight: 700 !important;
	    }
	    .ekit-wid-con .ekit-breadcrumb > li {
	        color: #fff !important;
	        font-weight: 700 !important;
	    }
	    .elementor-icon-box-description .phone-link {
	        color: #fff !important;
	    }
	    .rkit-team__social {
	        display: none !important;
	    }
	    #numbersbox .elementskit-section-title {
	        color: #fff !important;
	        background: #281445;
	        display: inline-block;
	        border-radius: 50px !important;
	        padding: 10px
	    }
	}
	.elementskit-accordion ul, .elementskit-accordion ol, .elementor-widget-text-editor ul, .elementor-widget-text-editor ol {
	    padding: 0 0 0 20px !important;
	    margin: 10px 0 20px;
	}
	.elementskit-accordion ul li, .elementor-widget-text-editor ul li {
	    list-style-type: decimal !important;
	    margin: 0 0 10px;
	}
	.elementskit-accordion ol li, .elementor-widget-text-editor ol li {
	    list-style-type: disc !important;
	    margin: 0 0 10px;
	}

#zsiq_float {
    background: transparent !important;
    box-shadow: none !important;
}
body {
  overflow: auto;
}

   .elementor-image-carousel-wrapper .swiper-slide:empty {
     display: none;
   }


.elementor-post__thumbnail {
  overflow: visible !important;
}

.elementor-post__thumbnail img {
  width: 100% !important;
  height: auto !important;
  object-fit: contain !important;
  display: block !important;
}

.elementor-post__thumbnail_link {
  overflow: visible !important;
  display: block !important;
}


.services-template-default.postid-12885 .services-banner{display:none;}
